Class | Chef::Util::Windows::NetGroup
In: | lib/chef/util/windows/net_group.rb
Parent: | Chef::Util::Windows

wrapper around a subset of the NetGroup* APIs. nothing Chef specific, but not complete enough to be its own gem, so util for now.

### Methods

local_add local_add_members local_delete local_get_members local_set_members new

### Public Class methods

new(groupname)

### Public Instance methods

local_add()
local_add_members(members)
local_delete()
local_get_members()
local_set_members(members)

[Validate]